<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{{ asset('https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css')}}"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Modifier Post</title>
</head>

<body>
    <form class="row" method="POST">
        <div class="col-12 m-2  d-flex flex-column align-items-center ">
            <div class="form-group">
                <label for="title">Titre:</label>
                <input type="text" class="form-control" id="title" name="title">
            </div>
            <div class="form-group ">
                <label for="author">Author: </label>
                <input type="text" class="form-control" id="author" name="author">
            </div>
            <div class="form-group ">
                <label for="##">Text :</label>
                <textarea class="form-control" aria-label="With textarea" name="content"></textarea>
            </div>
            <button type="submit" class="btn btn-success">Submit</button>
        </div>
    </form>

</body>

</html>